Skip to Content
author's profile photo Former Member
Former Member

MAM30 - installation on PDA

Hello,

During installation MAM30 (MAM30.war) on the PDA:

- HP iPAQ hx4700 series,

- Intel PXA270,

- Microsoft Windows Mobile 2003 SE

- MI 2.5 SP 16,

- 327_CrEme327_AX_CE42_PPC_minimal

When synchronization is being processed the following error occurs

"Installation failed: //MAMText_es.properties"

Does anybody know what is going on??

Add comment
10|10000 characters needed characters exceeded

2 Answers

  • Best Answer
    author's profile photo Former Member
    Former Member
    Posted on Mar 21, 2006 at 02:20 PM

    hello karol,

    the error implies that your application archive doesn't have

    the resource bundle for es (spanish) language. try checking

    on the docs whether ES is supported language or not.

    regards

    jo

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      Thank you for your help!

      What I found wrong was:

      I installed (by mistake) MI SP 13 Full AWT. Then I upgraded it by MI SP 16 JSP (no error message from MI that I was doing wrong), then I tried to install MAM 3.0, error:

      "Installation failed: //MAMText_es.properties"

      After finding this mistake, I installed MI SP13 FULL JSP, MI SP16 JSP and MAM 3.0 - WORKING!!

      However, just for test I tried to install MI SP13 FULL AWT, MI SP 16 AWT, MAM 3.0 - NOT working, error message “Installation failed:” and after that info – MAM file name..

      So the question what is wrong in AWT MI version seems to be still valid.

      While JSP is working..

      Regards

      Karol

  • author's profile photo Former Member
    Former Member
    Posted on Mar 21, 2006 at 06:12 PM

    Hi Karol,

    Where can I find MAM30? I couldn't find anywhere on the MarketPlace. Can you guide me to a place where I can download the CD? Thanks.

    Dai

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      Hi Siddhartha

      I have been trying different versions of the CrEme from downloading from NSICOM.COM only. But currently they have CrEme36 and CrEme38 versions of the JVM only.

      I need CrEme37 as most of the mobile users succeeded installing that.

      Thanks

      Ragavan.